PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionCopy

Creates a shallow (if possible) copy of the PetscSection

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionCopy(PetscSection section, PetscSection newSection)

Collective

### Input Parameter

| section | - the PetscSection

### Output Parameter

| newSection | - the copy

### See Also

PetscSection, PetscSectionCreate(), PetscSectionDestroy()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages